// creator  : weidu.exe (version 23100)
// argument : DORKUS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DORKUS~

IF ~~ THEN BEGIN 0 // from: 4.0
  SAY #10554 /* ~Undead destroyed~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10555 /* ~Spectral Troll~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #10556 /* ~Hate... Suffering... I feed on these... they harm me not... I feed!~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #10557 /* ~Jansen AdventureWear~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 10.1
  SAY #10558 /* ~Your figurine returns.~ */
  IF ~~ THEN GOTO 0
END

IF ~~ THEN BEGIN 5 // from: 3.0
  SAY #10570 /* ~Spawn Demons~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #10571 /* ~Enable this option to center the view on the party member who triggered an autopause.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #10574 /* ~center on party member~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #10579 /* ~The Dao Djinni Tent~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #10581 /* ~Too high of level for Color Spray~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 10 // from:
  SAY #10621 /* ~If you wish to use two weapons at once, simply place a second weapon in your shield slot.~ */
  IF ~~ THEN REPLY #10623 /* ~Before you can use a weapon's special abilities, you must first identify it.~ */ GOTO 11
  IF ~~ THEN REPLY #10624 /* ~If you need to find a specific house in a city, just check the flags on your map screen.~ */ GOTO 4
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #10628 /* ~Ulitharid~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #10629 /* ~Alhoon~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #27977 /* ~Necromantic Spell Dispelled~ */
  IF ~~ THEN GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #27978 /* ~Transmutation Dispelled~ */
  IF ~~ THEN GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.0
  SAY #27979 /* ~Generalist Spell Dispelled~ */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #27980 /* ~Spell Protection Dispelled~ */
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 17 // from: 16.0
  SAY #27981 /* ~Specific Protection Dispelled~ */
  IF ~~ THEN GOTO 18
END

IF ~~ THEN BEGIN 18 // from: 17.0
  SAY #27982 /* ~Protection from Illusions removed~ */
  IF ~~ THEN GOTO 19
END

IF ~~ THEN BEGIN 19 // from: 18.0
  SAY #27983 /* ~Magic Attack Cancelled~ */
  IF ~~ THEN GOTO 20
END

IF ~~ THEN BEGIN 20 // from: 19.0
  SAY #27984 /* ~Divination Attack Cancelled~ */
  IF ~~ THEN GOTO 21
END

IF ~~ THEN BEGIN 21 // from: 20.0
  SAY #27986 /* ~Conjuration Dispelled~ */
  IF ~~ THEN EXIT
END
